<SCRIPT language=JavaScript>
<!-- 
  //校验输入框 -->
function CheckForm()
{
	if (document.form1.txyf.value.length == 0) {
		alert("请输入最低提现金额.");
		document.form1.txyf.focus();
		return false;
	}
	if (document.form1.zzfl.value.length == 0) {
		alert("请输入注册会员赠送金额.");
		document.form1.zzfl.focus();
		return false;
	}
	var reg	= new RegExp(/^\d*\.?\d{0,2}$/);
	if (! reg.test(document.form1.txyf.value))
	{
        alert("请正确输入最低提现金额");
		document.form1.txyf.focus();
		return false;
	}
	if (Number(document.form1.txyf.value) < 1) {
		alert("最低提现金额最小是1.");
		document.form1.txyf.focus();
		return false;
	}
	var reg1	= new RegExp(/^\d*\.?\d{0,2}$/);
	if (! reg1.test(document.form1.zzfl.value))
	{
        alert("请正确输入注册会员赠送金额");
		document.form1.zzfl.focus();
		return false;
	}
	if (Number(document.form1.zzfl.value) < 1) {
		alert("注册会员赠送金额最小是1.");
		document.form1.zzfl.focus();
		return false;
	}
        if (document.form1.zzfl.value > document.form1.txyf.value) {
		alert("请输入付款金额.");
		document.form1.txyf.focus();
		return false;
	}
}  

<!-- 
  //控制文字显示 -->
function glowit(which){
if (document.all.glowtext[which].filters[0].strength==2)
document.all.glowtext[which].filters[0].strength=1
else
document.all.glowtext[which].filters[0].strength=2
}
function glowit2(which){
if (document.all.glowtext.filters[0].strength==2)
document.all.glowtext.filters[0].strength=1
else
document.all.glowtext.filters[0].strength=2
}
function startglowing(){
if (document.all.glowtext&&glowtext.length){
for (i=0;i<glowtext.length;i++)
eval('setInterval("glowit('+i+')",150)')
}
else if (glowtext)
setInterval("glowit2(0)",150)
}
if (document.all)
window.onload=startglowing


</SCRIPT>